@charset "utf-8";
/*
  File Name   : common.css
  Description : 共通のスタイル
*/
/* 
------------------------------------------------------------ 共通 */
nav, h1, h2, h3, h4, body, div, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td footer {
	margin: 0;
	padding: 0;
}
body {
	font: 300 0.9em "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a {
	color: #00479D;
	text-decoration: underline;
}
a:hover, .active {
	text-decoration: none;
}
a:active, a:focus, input:active, input:focus {
	outline: 0;
}
p {
	font-size: .95em;
	line-height: 1.75;
	margin-bottom: 2em;
	text-align: justify;
}
.center {
	text-align: center;
}
.border_radius {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
.small {
	font-size: 0.85em;
}
.space {
	padding: 0 0 30px 0
}
img {
	vertical-align: middle;
}
/* 
------------------------------------------------------------ header */
.is-fixed {
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 5000;
}
#headerWrap {
	background-color: #00479D;
	margin: 0;
	padding: 15px 0 0;
	position: relative;
	z-index: 999999999;
}
.headerInner {
	margin: 0 auto;
	width: 1190px;
}
.headerInner h1 {
	float: left;
	padding: 0 0 15px 0;
	width: 490px;
}
.btnWebSystem {
	float: right;
	padding: 18px 0 0;
}
.btnWebSystem ul {
	list-style: none;
}
.btnWebSystem ul li {
	float: left;
}
.btnWebSystem ul li a {
	color: #FFF;
	text-decoration: none;
}
.btnWebSystem a:hover img {
	-ms-filter: "alpha(opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9px;
}
.btnWebSystem001:before {
	color: #FFF;
	content: '|';
	letter-spacing: 1em;
	margin-right: 0;
}
.btnWebSystem003 {
	float: left;
	width: 215px;
}
.btnWebSystem001:after, .btnWebSystem002:after {
	color: #FFF;
	content: '|';
	letter-spacing: 1em;
	margin-left: 15px;
}
.btnWebSystem001, .btnWebSystem002 {
	padding: 5px 0 0;
}
/* ------------------------------------------------------------ footer */
.footerCopyrightWrap {
	background-color: #cabb89;
	padding: 0 0 20px;
	width: 100%;
}
.footerCopyrightInner {
	margin: 0 auto;
	max-width: 1190px;
}
#footer {
	clear: both;
	font-size: .9em;
	padding: 0;
	text-align: center;
	width: 100%;
}
.footerAccessWrap {
	background-color: #787878;
	width: 100%;
}
.footerAccessInner {
	margin: 0 auto;
	max-width: 1190px;
	padding: 20px 0 0;
}
.btnFooterAccess {
	float: right;
	margin: 20px 0 0;
	width: 240px;
}
.btnFooterAccess a {
	background-image: url(../images/listIcon001.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	border: 1px solid #FFF;
	color: #FFF;
	display: block;
	padding: 10px 20px;
	text-decoration: none;
}
.btnFooterAccess a:hover {
	background-color: #FFF;
	background-image: url(../images/listIcon001.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	border: 1px solid #FFF;
	color: #00479D;
	display: block;
	padding: 10px 20px;
	text-decoration: none;
}
.footerAddressInner {
	color: #FFF;
	letter-spacing: 0.1em;
	margin: 20px auto 0;
	padding: 10px 0 20px;
	width: 1190px;
}
.footerAddressTitle {
	border: 1px solid #FFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 10px;
	text-align: left;
	width: 12%;
}
.footerAddress001 {
	border-right: 1px solid #FFF;
	float: left;
	margin: 10px 10px 0;
	padding: 0 10px 0 0;
	text-align: left;
	width: 14%;
}
.footerAddress002 {
	border-right: 1px solid #FFF;
	float: left;
	margin: 10px 10px 0;
	text-align: left;
	width: 19%;
}
.footerAddress003 {
	border-right: 1px solid #FFF;
	display: table-cell;
	float: left;
	margin: 10px 20px 0;
	padding: 0 20px 0 0;
	text-align: left;
	width: 12%;
}
.footerAddress004 {
	border-right: 1px solid #FFF;
	display: table-cell;
	float: left;
	margin: 10px 10px 0;
	text-align: left;
	width: 21%;
}
.footerAddress004 a {
	color: #FFF;
	text-decoration: none;
}
.footerAccessLogo {
	float: left;
	width: 285px;
}
.copyright {
	color: #FFF;
	float: left;
	margin: 12px 0 0;
	padding: 0;
	text-align: left;
}
.attention {
	color: #FFF;
	float: right;
	margin: 12px 0 0;
}
.grey {
	color: #636363;
}
/* ------------------------------------------------------------ ページの先頭へ戻る */
#pageTop {
	bottom: 20px;
	margin: 0 0 30px;
	position: fixed;
	right: 5%;
	z-index: 9999;
}
#pageTop a {
	background-color: rgba( 249, 249, 249, .55);
	border: 1px solid #f9f9f9;
	border-radius: 30px;
	color: #00479D;
	display: block;
	font-weight: 700;
	height: 35px;
	padding: 16px 8px 0;
	text-align: center;
	text-decoration: none;
	width: 35px;
}
#pageTop a:hover {
	opacity: .7;
	text-decoration: none;
}
/* ------------------------------------------------------------ clear */
hr, .footerAddressInner:after, .footerAccessInner:after, .footerCopyrightWrap:after, .footerAccessWrap:after, .footerCopyright:after, .footerAccess:after, .footerContentsWrap:after, #headerWrap:after, #mainnav ul:after, .footerContentsInner:after, .footerInner:after, .headerInner:after {
	clear: both;
	content: '';
	display: block;
	height: 0;
	visibility: hidden;
}
/* ------------------------------------------------------------ img */
.footerAccessLogo img, #header h1 img, .headerInner img {
	height: auto;
	width: 100%;
}
/* ------------------------------------------------------------ none */
.pcHide, .spHide {
	display: none;
}
.textRight {
	text-align: right;
}
.textCenter {
	text-align: center;
}
.outer {
	display: table;
	width: 100%;
}
.textHeight {
	display: table-cell;
	vertical-align: middle;
}

/* RESPONSIVE 設定
------------------------------------------------------------*/

@media screen and (max-width: 1024px) {
.headerInner {
	margin: 0 auto;
	width: 90%;
}
.headerInner h1 {
	float: none;
	margin: 0 auto;
	padding: 0;
	width: 40%;
}
.btnWebSystem {
	float: none;
	margin: 0 auto;
	padding: 18px 0 0;
	width: 40%;
}
.footerAccessInner {
	margin: 0 auto;
	padding: 20px 0 0;
	width: 90%;
}
.footerAddressInner {
	color: #FFF;
	letter-spacing: 0.1em;
	margin: 20px auto 0;
	padding: 10px 0 20px;
	width: 90%;
}
}

@media screen and (max-width: 960px) {
.headerInner h1 {
	float: none;
	margin: 0 auto;
	padding: 0;
	width: 70%;
}
.btnWebSystem ul li {
	float: none;
}
.btnWebSystem003 {
	float: none;
	margin: 0 auto;
	width: 215px;
	padding: 20px 0;
}
.btnWebSystem {
	float: none;
	margin: 0 auto;
	padding: 18px 0 0;
	width: 90%;
}
.btnWebSystem001, .btnWebSystem002 {
	padding: 5px 0 0;
	width: 100%;
	display: block;
	color: #00479D;
	text-align: center;
	margin: 0 auto;
}
.btnWebSystem001 a, .btnWebSystem002 a {
	padding: 5px 0;
	width: 40%;
	display: block;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #FFFFFF;
	margin: 0 auto;
}
.btnWebSystem001:after, .btnWebSystem002:after {
	color: #FFF;
	content: '';
	letter-spacing: 1em;
	margin: 0;
}
.btnWebSystem001:before {
	color: #FFF;
	content: '';
	letter-spacing: 1em;
	margin-right: 0;
}
/*.btnWebSystem003 {
	float: none;
	margin: 10px auto;
	width: 215px;
}
.btnWebSystem {
	float: none;
	margin: 0 auto;
	padding: 0;
	width: 40%;
}*/
.footerAddressTitle {
	border-bottom: 1px solid #FFF;
	border-right: 1px solid #FFF;
	display: block;
	float: none;
	font-size: 1.4em;
	margin: 0 auto 20px;
	padding: 10px;
	text-align: center;
	width: 93%;
}
.footerAddress001 {
	border-bottom: 1px solid #FFF;
	border-right: 0 solid #FFF;
	display: block;
	float: none;
	font-size: 1.3em;
	margin: 0 auto 10px;
	padding: 0;
	text-align: left;
	width: 90%;
}
.footerAddress002 {
	border-bottom: 1px solid #FFF;
	border-right: 0 solid #FFF;
	display: block;
	float: none;
	margin: 0 auto 10px;
	padding: 0;
	text-align: left;
	width: 90%;
}
.footerAddress003 {
	border-bottom: 1px solid #FFF;
	border-right: 0 solid #FFF;
	display: block;
	float: none;
	margin: 0 auto 10px;
	padding: 0;
	text-align: left;
	width: 90%;
}
.footerAddress004 {
	border-bottom: 1px solid #FFF;
	border-right: 0 solid #FFF;
	display: block;
	float: none;
	margin: 0 auto 10px;
	padding: 0;
	text-align: left;
	width: 90%;
}
.footerCopyrightInner {
	margin: 0 auto;
	width: 90%;
}
.copyright {
	color: #FFF;
	float: none;
	margin: 0;
	padding: 10px 0;
	text-align: center;
}
.attention {
	color: #FFF;
	float: none;
	margin: 0;
	text-align: center;
}
.btnWebSystem001, .btnWebSystem002 {
	padding: 5px 0 0;
}
}

@media screen and (max-width: 414px) {
.headerInner {
	margin: 0 auto;
	width: 90%;
}
.headerInner h1 {
	float: none;
	margin: 0 auto;
	padding: 0;
	width: 90%;
}
.btnWebSystem ul li {
	float: none;
}
.btnWebSystem003 {
	float: none;
	margin: 0 auto;
	width: 215px;
	padding: 20px 0;
}
.btnWebSystem {
	float: none;
	margin: 0 auto;
	padding: 18px 0 0;
	width: 90%;
}
.btnWebSystem001, .btnWebSystem002 {
	padding: 5px 0 0;
	width: 100%;
	display: block;
	color: #00479D;
	text-align: center;
}
.btnWebSystem001 a, .btnWebSystem002 a {
	padding: 5px 0;
	width: 100%;
	display: block;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #FFFFFF;
	margin: 0;
}
.btnWebSystem001:after, .btnWebSystem002:after {
	color: #FFF;
	content: '';
	letter-spacing: 1em;
	margin: 0;
}
.btnWebSystem001:before {
	color: #FFF;
	content: '';
	letter-spacing: 1em;
	margin-right: 0;
}
.footerAccessInner {
	margin: 0 auto;
	padding: 20px 0 0;
	width: 90%;
}
.footerAddressInner {
	color: #FFF;
	letter-spacing: 0.1em;
	margin: 20px auto 0;
	padding: 10px 0 20px;
	width: 90%;
}
.btnFooterAccess {
	float: none;
	margin: 20px auto 0;
	width: 100%;
}
.footerAccessLogo {
	float: none;
	margin: 0 auto;
	width: 285px;
}
.footerAddressTitle {
	border-bottom: 1px solid #FFF;
	border-right: 1px solid #FFF;
	display: block;
	float: none;
	margin: 0 auto 20px;
	padding: 10px;
	text-align: left;
	width: 93%;
}
.footerAddress001 {
	border-bottom: 1px solid #FFF;
	border-right: 0 solid #FFF;
	display: block;
	float: none;
	font-size: 1.2em;
	margin: 0 auto 10px;
	padding: 0;
	text-align: left;
	width: 90%;
}
.footerAddress002 {
	border-bottom: 1px solid #FFF;
	border-right: 0 solid #FFF;
	display: block;
	float: none;
	margin: 0 auto 10px;
	padding: 0 0 3% 0;
	text-align: left;
	width: 90%;
}
.footerAddress003 {
	border-bottom: 1px solid #FFF;
	border-right: 0 solid #FFF;
	display: block;
	float: none;
	margin: 0 auto 10px;
	padding: 0 0 3% 0;
	text-align: left;
	width: 90%;
	line-height: 3em;
}
.footerAddress004 {
	border-bottom: 1px solid #FFF;
	border-right: 0 solid #FFF;
	display: block;
	float: none;
	margin: 0 auto 10px;
	padding: 0 0 3% 0;
	text-align: left;
	width: 90%;
}
.footerCopyrightInner {
	margin: 0 auto;
	width: 90%;
}
.copyright {
	color: #FFF;
	float: none;
	margin: 0;
	padding: 10px 0;
	text-align: center;
}
.attention {
	color: #FFF;
	float: none;
	margin: 0;
	text-align: center;
}
}
